iTunes can't communicate

Discussion in 'Mac Apps and Mac App Store' started by ZachZack, Oct 10, 2005.

  1. ZachZack macrumors newbie

    Joined:
    Oct 10, 2005
    Location:
    Nilbog
    #1
    Every time I plug in my iPod shuffle a pop-up window tells me it can't communicate with iTunes. I already the most recent ipod updater and iTunes 5.0.1. What I think I need is the ipod driver version 3.1 or higher. Every time I try and get it from software update, my updater "unexpectedly quits" eventhough now it is a very expected quit. I have OS X 10.2.8 which is the lowest of an OS required for reading an iPod, but it should work right? Also when in my installer program making a custom intallation, the list reads
    -iTunes 5.0.1 Update
    -iPod driver Skip
    -iSight updater Skip
    I DON'T WANT TO F' ING SKIP!!!!! And I can't click on the install box because the list is greyed out, meaning the software is suppose to be on my computer already. Should I update my OS? Or should I take on the Macintosh corporation and risk it all?

    Replys are appreciated.
     
  2. GilGrissom macrumors 65816

    GilGrissom

    Joined:
    Mar 13, 2005
    #2
    Have you tried repair permissions?? (sorry if its obvious!)

    Just to clear something up, you cannot install the iPod driver at all?? Or can you install it if you install everything else with it that is greyed out or you dont need??...My mind couldn't quite work that part out!!!
     
  3. mad jew Moderator emeritus

    mad jew

    Joined:
    Apr 3, 2004
    Location:
    Adelaide, Australia
    #3
    Strange problem. There were similar issues with the early releases of Tiger so to be honest, I'm not sure how fixable your Software Updater problem is. For now, try deleting the Software Updater preferences (called com.apple.SoftwareUpdate.plist and there may be another one).

    In the mean time, manually download the latest iPod firmware and see if that helps. :)
     

Share This Page